KEEPASSX(1)

NAME
keepassxc - password manager

SYNOPSIS
keepassxc [files/filelist]

DESCRIPTION
KeePassX is a free/open-source password manager or safe which helps you to manage your passwords in a secure way. You can put all your passwords in one database, which is locked with one master key or a key-disk. So you only have to remember one single master password or insert the key-disk to unlock the whole database. The databases are encrypted using the best and most secure encryption algorithms currently known (AES and Twofish).

COMMANDS

AUTHOR
This manual page was written by David Valot <ptitdav69@gmail.com>, for the Debian project (but may be used by others).